/* JOHN COONEY */

.wrapper_john {
	min-height: 100%;
	position: relative;
	height: 920px!important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}
#name_john {
	position:relative;
	top:45px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_john_cooney.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_john {
	width:280px;
	height:170px;
	margin:0px;
	list-style-type:none;
	float:right;
	clear:right;
	z-index:1;
	text-align:left;
	padding-top: 20px;
	color: #585858;		
}
#container_john {
	position:relative;
	top:45px;
	width:770px;
	height:630px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/rehab_johnc_paintings6.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_john ul {
    width:280px; 
	height:170px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_john li {
    float:left;
}
#container_john a.gallery, #container_rehab a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_john a.slidea {
    background:url(../images/rehab_johnc_paintings6_th.jpg); 
	height:68px; 
	width:46px;    
}
* html #container_john a.slidea {
    width:44px; 
	w\idth:46px;
}
#container_john a.slideb {
    background:url(../images/rehab_johnc_painting2_th.jpg); 
	height:68px; 
	width:47px;
}
#container_john a.slidec {
    background:url(../images/rehab_johnc_paintings10_th.jpg); 
	height:68px; 
	width:48px;
}
#container_john a.slided {
    background:url(../images/rehab_johnc_paintings9_th.jpg); 
	height:68px; 
	width:47px;
}
#container_john a.slidee {
    background:url(../images/rehab_johnc_paintings4_th.jpg); 
	height:68px; 
	width:47px;
}
* html #container_john a.slidee {
    width:45px; 
	w\idth:47px;
}
#container_john a.slidef {
    background:url(../images/rehab_johnc_painting3_th.jpg); 
	height:68px; 
	width:49px;
}
#container_john a.slideg {
    background:url(../images/rehab_johnc_paintings11_th.jpg); 
	height:68px; 
	width:45px;
}
#container_john a.slideh {
    background:url(../images/rehab_johnc_paintings7_th.jpg); 
	height:68px; 
	width:51px;
}
#container_john a.slidei {
    background:url(../images/rehab_johnc_paintings12_th.jpg); 
	height:68px; 
	width:47px;
}
#container_john a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_john a.gallery:hover {
    border:1px solid #fff;
}
#container_john a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_john a.slideb:hover img, #container_john a.slidea:hover img {
    float:left;
}
#container_john a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:630px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}
